@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@900&display=swap');

.landing_app h1,h2,h3,h4,h5,h6 {font-family: 'Barlow Semi Condensed', sans-serif !important;}
html, body {
	width:100%;
	height:100%;
	padding:0;
	margin-left:0;
	margin-right:0;
	font-family: 'Barlow', Open Sans, Helvetica, sans-serif !important; 
	-webkit-font-smoothing: antialiased;
	position: relative;
	font-size:17.5px;
	background:#000; 
	
}

.patrocinadores { background:#fff;}

.landing_app a, a:hover { text-decoration:none; color:#000;}

.landing_app .obs { color:#ccc; font-size:0.9em !important; text-align:left !important;}

.landing_app .destaque .barco { max-width:50%;}
.landing_app .destaque h2 { color:#ff9900; font-size:3.5em; }
.landing_app .destaque .baixe {font-family: 'Titillium Web', sans-serif !important; font-weight:bold; margin-bottom:0px; font-size:5em;}
.landing_app .destaque .vasco {  font-size:3.8em; letter-spacing:-3px;line-height:0.8em; margin-top:-10px; color:#fff; margin-bottom:50px !important;}
.landing_app .destaque h4 { color:#fff; font-size:1.5em; line-height:1em;}
.landing_app .destaque .loja img { max-width:49%;}
.landing_app .destaque .img_app { margin:0 auto; display:table; height:75vh;}

.landing_app .corpo {  min-height:100vh; padding:50px 0 20px; background-size:cover;}
.landing_app .corpo h2 { font-size:2.4em; margin-bottom:20px;}
.landing_app .corpo .fique {font-family: 'Titillium Web', sans-serif  !important; color:#ff9900; font-weight:bold; margin-bottom:0px; font-size:4em; line-height:0.9em; letter-spacing:-0.5px;}
.landing_app .corpo .gigante {  font-size:2.4em; letter-spacing:-2px; line-height:0.8em;  color:#fff; margin-bottom:70px !important;}
.landing_app .corpo .box {  border-radius:8px; border:2px solid #ff9900; height:100%; color:#fff;}
.landing_app .corpo .box:hover { background:#111}

.landing_app .corpo .icone { width:80px; height:80px; background:#ff9900; border-radius:100%; display:table; margin:0 auto;margin-top:-70px;}
.landing_app .corpo i { font-size:2.5em; color:#1a1a1a;}
.landing_app .corpo h3 { font-size:1.2em; text-align:center; margin-top:15px; color:#fff !important}
.landing_app .corpo p { font-size:0.9em; line-height:1em; text-align:center;}
.landing_app .corpo .img_app2 { margin:0 auto; display:table; width:100%;}
.landing_app .corpo .esconde { display:none;}
.landing_app .corpo .mostra { display:block;}

@media only screen and (min-width: 999px){ 

.landing_app .destaque {  min-height:100vh; padding:50px 0 20px;  background:url('bg33.jpg') no-repeat center center }
.dm { display:none;}

}

@media only screen and (max-width: 998px){ 

.dm { display:block; width:100%;}
.landing_app .destaque {  min-height:100vh; padding:50px 0 20px;  }
.landing_app .destaque .barco { max-width:60%; margin:0 auto; display:table;}
.landing_app .destaque .img_app { margin:0 auto; display:table; max-height:75vh;}
.landing_app .destaque h2 {  font-size:14vw; line-height:1em; text-align:center; line-height:0.8em;}
.landing_app .destaque .baixe { font-size:10vw;}
.landing_app .destaque .vasco { margin-top:0px;}
.landing_app .destaque h4 { color:#fff; font-size:7vw; line-height:1em; text-align:center;}
.landing_app .destaque .lojas { justify-content: center!important; display:flex; padding-bottom:30px;}
.landing_app .destaque .loja { max-width:45%; margin:0 2%;}
.landing_app .destaque .loja img { max-width:100%;}

.landing_app  .reverse {flex-direction: column-reverse!important; display: flex!important;}

.landing_app .corpo h2 { font-size:8vw; margin-bottom:20px; text-align:center; line-height:1em;}
.landing_app .corpo .fique {font-size:12vw;}
.landing_app .corpo .img_app2 { margin:0 auto; display:table; width:100%; padding-left:30px;}
.landing_app .corpo p { display:none;}
.landing_app .corpo .box {  height:100%;}
.landing_app .corpo h3 { font-size:5vw; line-height:0.9em; margin-bottom:0px;}
.landing_app .corpo i { font-size:8vw;}
}




